New Page 1

This page uses frames, but your browser doesn't support them.


About Paurex

• Getting program updates •

You may download Image Styles from the following source:

Internet WWW

http://www.paurex.com/download.htm

• Getting technical support •

Technical Support

Registered users are entitled to technical support, should the need arise.
Please сontact us by email at support@paurex.com

Feedback

If you have any comments or concerns about this product please direct them
to support@paurex.com. Your feedback is important to us in order to get an
idea of how to make this software a better product for you.

• Contacting Paurex •

E-mail: |
Support: | support@paurex.com
Webmaster: | webmaster@paurex.com
Web: |
Main site: | http://www.paurex.com


Commands window

commands.gif (4361 bytes)

The set of various commands which is subdivided into the following groups:

• Generate •

The basic group. It's intended for generation of graphical primitives, i.e. all commands of this group are the basis of our future image. The more
commands you will use the more complex will be an image.

• Deform •

Commands for distortion and deformation of an image.

• Filters •

These commands are intended for giving some design to an image.

• Buffer •

The analogue of well-known “clipboard”. Here you can put (Move to Buffer)
the certain staff of an image during generation, then connecting that
(Connect Buffer) with subsequent.

• Adust colors •

Adjustment of colors of an image. Do you want yellow, green or maybe
grayscale color applicable to your image??? Using these commands you
can make it without any problems.


Controls

• Random Seed Bar •

randombar.gif (927 bytes)

The main generator of a random sequences. All graphic primitives of
"Generate" group depend on this parameter.

• Control Bars •

allbars.gif (3657 bytes)

Depending on the selected command in "Commands" window these bar's
accept various functions.

• Fixed Colors •

fixed.gif (293 bytes)

Choice of random or defined (fixed) color from the graphic palette of 16M
colors for a command. For beginners it is recommended to hold this check
box switched off.

• Method •

mode.gif (380 bytes)

The method of overlay an image of the current command on already created image. It is similar "Layers" in graphic editors.

• Add | add the command's image to the main image
• Middle | average the main image with the command's image
• Subtract | subtract the command's image from the main image
• Multiply | the image of the command is multiplied on the main image
• Lighten | the point with the greater brightness gets out
• Darken | the point with smaller brightness gets out
• Shade | shade the main image concerning on the command's image
• Xor | logical operator xor
• And | logical operator and
• Or | logical operator or

remark: the main image -> the image what is placed in the image view area.

• XY Offsets •

xyoffset.gif (1117 bytes)

Sets displacement (in pixels) on X and Y axes. Works only in "Generate"
group and also in "Connect Buffer" command (Buffer group). This very
useful function is necessary for thin(final) adjustment of an image.

• Transparency •

transparency.gif (798 bytes)

Sets a transparency in percentage for the command.


New Page 2

How can I register?

To purchase the product, please visit our Web-site and see "Order"
section. After purchasing you will receive a registration key via email.

Web-site: http://www.paurex.com
E-mail: support@paurex.com


Main Options

options.gif (1991 bytes)

• Auto Generate •

This option automatically allows to create an image thus each time it is not necessary to press the "Generate" button, but if you have a complex image
"Auto Generate" can slow down process of creation.

• Width and Height •

The current width and height of the image (up to 1000x1000).

remark: The size more than 256x256 is maintained only in Pro version.

• Seamless •

Indicates the seamless mode.

remark: The usual (not seamless) mode is maintained only in Pro version.

• Author's Remark •

This option includes entries for captions, keywords, credits, origins or
simply some information.


Introduction

Overview of features
System requirements

Registration and licensing

What is registration?
Why should I register?
How can I register?
Licensing details

About Paurex


New Page 2

Licensing details

• Software license agreement •

This user license agreement (the "AGREEMENT") is an agreement between
you (individual or single entity) and Paurex, for the Paurex software
(the "SOFTWARE") that is accompanying this AGREEMENT.

The SOFTWARE is the property of Paurex and is protected by copyright laws
and international copyright treaties. The SOFTWARE is not sold, it is licensed.

• Trial version •

If you accepts the terms and conditions of this AGREEMENT, you have certain
rights and obligations as follow:

You may:

Install and use an unlimited number of copies the TRIAL VERSION for a period
of 30 days. Use one or more copies of the TRIAL VERSION for evaluation
purpose only. Copy and distribute freely the TRIAL VERSION.

You may not:

Sublicense, rent or lease the TRIAL VERSION or any portion of it. Decompile,
disassemble, reverse engineer or modify the TRIAL VERSION or any portion
of it. Use the TRIAL VERSION after your trial period of 30 days.

• Distribution •

You are hereby licensed to make as many copies of the TRIAL VERSION as
you wish and distribute it to anyone provided that all files are intact. You
must distribute the install form of the TRIAL VERSION (not the files resulting
of an installation). You are not allowed to sell the TRIAL VERSION (except
for shipment and handling сharges).

• Warranty disclaimer •

The SOFTWARE is supplied "AS IS". Paurex disclaims all warranties,
expressed or implied, including, without limitation, the warranties of
merchantability and of fitness for any purpose. The user must assume
the entire risk of using the SOFTWARE.

• Disclaimer of damages •

Paurex assumes no liability for damages, direct or consequential, which may
result from the use of the SOFTWARE, even if Paurex has been advised of
the possibility of such damages.


Main buttons

buttons.gif (1532 bytes)

• Upwards and downwards arrows •

Moves the marked command on one level up(down).

• Add •

Adds the current command into "History window".

• Cancel •

Cancels the current command.

• State •

Changes a state of the marked command in "History window" on active or
not active.

• Remove •

Removes the command marked in "History window".

• Generate •

Creates an image.


Introduction:

Overview of features
 System requirements
What's new?

User Interface:

Commands window
Main buttons
View Options
Main Options
Controls
Menu

Tutorials:

Tutorial #1
Tutorial #2
Tutorial #3

Registration and licensing:

What is registration?
Why should I register?
How can I register?
Licensing details

Contacts:

About Paurex


Menu

menu.gif (278 bytes)

• File -> New •

Creates a new empty file.

• File -> Open •

Opens an Image Styles file.

• File -> Save •

Saves your Image Styles file under the name displayed in the Title bar.

• File -> Save As •

Saves a new file of Image Styles or a new version of an existing
Image Styles file.

• File -> Export •

Opens the export dialog box, which allows you to save your image
in a format that other programs can read.

• File -> Exit •

Ends the current Image Styles session.

• Options -> Show clock •

This option allows to show the cursor of expectation during creation.


isd.gif (1905 bytes)
logo.jpg (12395 bytes)


View Options

zoom.gif (1553 bytes)

• Zoom •

The zoombar lets you zoom in or out so that you can get a more detailed
or general view. The arrows taking place on each side of the zoombar allow
to increase/reduce twice the zoom ratio.

• Auto Zoom •

Automatically sets the default zoom value.

• Preview •

Allows to view an image in the Full Screen Preview mode.

• View Buffer •

Allows to view the buffer in image view area.


Overview of features

Image Styles is a way to make an unlimited amount of beautiful graphic
images in a minimal amount of time. The main random seed algorithm,
placed in the heart of Image Styles allows to receive the different
images almost every second. You can make skins and icons for your
favorite programs, seamless backgrounds for your Web page, textures
for 3d-world, or almost anything else. Image Styles has more than
35 built in, ready-to-use commands including generators, deformers,
filters, colors adjustment, and more.

What are the differences between Pro and Standard editions?

• You may make a large images with the size more than 256x256.

• It is allowed the usual (not seamless) method of creation. At this option
an image becomes more complex and also decreases the time of creation.


File menu

menu.gif (1029 bytes)

• New •

Creates a new empty file of a texture.

• Open •

Opens a file of a texture.

• Save •

Saves your texture under the name displayed in the Title bar.

• Save As •

Saves a new file of texture or a new version of an existing texture's file.

• Export •

Opens the export dialog box, which allows you to save your texture in
a format that other programs can read.

• Exit •

Ends the current Texture Processor session.


System requirements

• Operation systems: Windows 95/98/ME/NT 4.0/2000
• CPU: Pentium-II 233 MHz or higher
• 32 Mb RAM
• 1 Mb free disk space
• SVGA 800x600 True Color video mode


Tutorial 1

tutorial1.jpg (14560 bytes)

1) Move the cursor to "Commands" window and click on the command
"Sine Plasma" in "Generate" group.

2) Now we can edit this command in "Controls" window. Let's try. Set values
of "Period of X Sine" and "Period of Y Sine" to 4.

3) Then click on "Add" button. "Sine Plasma" was remembered in "History"
window.

4) Then, again choose "Sine Plasma" and set such parameters:

Period of X Sine: 4
Period of Y Sine: 4
Red Mask: 192
Green Mask: 128
XY Offsets: 165
Method: Or

Other parameters left without changes.

5) Then click on "Add" button.

6) For smoothing sharp edges of the image choose "Blur" in "Filters" group.

7) Сlick on "Add" button.

8) That's all, now your image is ready.

Hint: Try to experiment with parameters of the first "Sine plasma". For this purpose simply click on "Sine Plasma" in "History" window.


Tutorial 2

tutorial2.JPG (11753 bytes)

1) Move the cursor to "Commands" window and click on the command
"Plasma" in "Generate" group. Set value of "Variant" in "Controls" to 50.

2) Click on "Add" button.

3) Next, we move "Plasma" to the buffer, for it, click on the command
"Move to Buffer" in "Buffer" group.

4) Click on "Add" button.

5) In "Commands" window choose "Clear Image" in "Buffer" group.
The image became black.

6) Then choose "Noise" in "Generate" group, and set such values:

Width: 32
Height: 32
Brightness Level: 255

Other parameters left without changes.

7) Click on "Add" button.

8) Now we shall try to deform this checkered field on beforehand prepared
plasma (see item 1). Choose "Distortion by Buffer" in "Deform" group,
then click on "Add" button.

9) Let's smooth edges, choose "Blur" in "Filters" group. Set value
of "Amout" to 2. Then "Add".

10) Let's overlay the plasma for addition to the image of some fullness.
Choose "Connect Buffer" in "Buffer" group. Then "Add".

11) Ok, it almost all. But gamma of colors disappoint, for adjustment of it
choose "Gamma correction" in "Ajust colors" group. Set value of
"Percents" to 160. Then "Add".

12) Set Random Seed value to 10. That's all, now your image is ready.

Hint: Try to make similarity of animation moving "XY Offset" in parameters of "Plasma".


Tutorial 3

tutorial3.JPG (13118 bytes)

1) Choose "Sine Plasma" in "Generate" group, then set "Period of X Sine" to 2
and "Green Mask" to 128. Other parameters left without changes. Click on
"Add" button.

2) Choose "Perlin Noise". Set "Variant" to 110 and "Blue Mask" to 128.
Enable "Fixed colors" checkbox. Then "Add" (use it after each command).

3) For further use we shall transfer all this to the buffer "Move to Buffer".

4) Now we shall deform the image. Choose "Sine distortion" in "Deform"
group. Set "Period of X Sine" and "Period of Y sine" to 3.

5) Choose "Glass" in "Deform" group. Set "Distortion" to 40 and
"Smothness" to 3.

6) Let's deform the image concerning the kept buffer. Choise "Distorition by
Buffer" in "Deform" group and set such values:

X Amplitude: 60
X Turbulence: 65
Y Turbulence: 150

7) Adjust the colors. Choose "Gamma Correction" in "Adjust the colors" group.
Set "Percents" to 200.

8) That's all, now your image is ready.

Hint: Try to experiment with parameters of "Sine plasma" and "Perlin Noise".


What is registration?

This software has trial version. This means that we have made the software
available to you for free evaluation. You are entitled to evaluate the software
for up to 30 days without obligation to pay. After 30 days, if you decide to
keep the software, you must register your copy with us.


What's new?

Version 1.2 (Pro 1.0)

• Added "Voxel" command.
• Added "Add to Buffer" command.
• Added transparency scroll bar.
• Added the buttons for double reduction/increase of an image.
• Optimized for speed: All Filters, HSV, Brightness, Contrast.
• Altered the full screen preview mode.

Version 1.0

The starting version.


New Page 2

Why should I register?

For many people, the most pressing reason to register is to get rid of
the annoying nag box which pops up at the most inconvenient times.
But besides this, registration entitles you free technical support and
minor upgrades to the software.

Finally, by registering the software, you provide us with the resources
and incentive to support the software with updates and to develop
additional quality products in the future.